QDARKSTYLE(1)

NAME
qdarkstyle - helps create dark stylesheets for Qt

DESCRIPTION
usage: qdarkstyle [-h] [-i] [-b] [-a] [-d] [--all] [--version]

QDarkStyle helper. Use the option --all to report bugs (requires 'helpdev')

  optional arguments:

-h, --help
    show this help message and exit

-i, --information
    Show information about environment

-b, --bindings
    Show available bindings for Qt

-a, --abstractions
    Show available abstraction layers for Qt bindings

-d, --dependencies
    Show information about dependencies

--all
    Show all information options at once

--version, -v
    show program's version number and exit